Summary: Telnet client and daemon
Name: netkit-telnet
Version: 0.10
Release: 2
Copyright: BSD
Group: Networking
Source: ftp://ftp.hcs.harvard.edu/pub/members/dholland/netkit/netkit-telnet-0.10.tar.gz

BuildRoot: /tmp/root-netkit-telnet
Packager: Henrik Nordstrm <hno@hem.passagen.se>

%description
Basic network tools, fixed and ported from BSD code.
This version supersedes NetKit-0.09.
Contains: telnet telnetd

%prep
%setup 
./configure

%build
make

%install
if [ "X$RPM_BUILD_ROOT" != "X" ]; then
  rm -rf $RPM_BUILD_ROOT
fi

mkdir -p ${RPM_BUILD_ROOT}/usr/bin
mkdir -p ${RPM_BUILD_ROOT}/usr/sbin
mkdir -p ${RPM_BUILD_ROOT}/usr/man/man1
mkdir -p ${RPM_BUILD_ROOT}/usr/man/man5
mkdir -p ${RPM_BUILD_ROOT}/usr/man/man8

make install INSTALLROOT=$RPM_BUILD_ROOT

%clean
if [ "X$RPM_BUILD_ROOT" != "X" ]; then
  rm -rf $RPM_BUILD_ROOT
fi

%files
/usr/bin/telnet
/usr/sbin/in.telnetd

/usr/man/man1/telnet.1
/usr/man/man5/issue.net.5
/usr/man/man8/in.telnetd.8
/usr/man/man8/telnetd.8
